{% include 'html/header.html.twig' %}
dashboard:

<a href="/admin/product/add">Create Product</a>
<a href="/admin/category/add">Create Category</a>

{% include 'adminhtml/listing/products.html.twig' %}
{% include 'adminhtml/listing/categories.html.twig' %}
